@font-face {
    font-family: 'dragon_serial-bold';
    src: url('https://greencraftcannabis.ltd/fonts/dragon_serial-bold-webfont.woff2') format('woff2'),
         url('https://greencraftcannabis.ltd/fonts/dragon_serial-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dragon_serial-bolditalic';
    src: url('https://greencraftcannabis.ltd/fonts/dragon_serial-bolditalic-webfont.woff2') format('woff2'),
         url('https://greencraftcannabis.ltd/fonts/dragon_serial-bolditalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'dragon_serial-regular';
    src: url('https://greencraftcannabis.ltd/fonts/dragon_serial-regular-webfont.woff2') format('woff2'),
         url('https://greencraftcannabis.ltd/fonts/dragon_serial-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}